[global]
	#winbind sealed pipes = no

	# w2012: administrator%abdc1234$
	#security = ads
	#workgroup = SOFS
	#realm = SOFS.TEST

	# w2k8r2: Administrator%Passw0rd
	#security = ads
	#workgroup = SCHANW2K8
	#realm = SCHANW2K8.PRIVATE

	# w2000: Administrator%geheim
	#security = ads
	#workgroup = W2KTDOM
	#realm = W2KTDOM.PRIVATE

	# NT 4.0 sp6a: Administrator%geheim
	security = domain
	workgroup = NT4DOM
	require strong key = no
	client NTLMv2 auth = no

	# Samba 3.0.37: root%geheim
	#security = domain
	#workgroup = WDOM
	#require strong key = no

	# Samba 3.2, 3.4, 3.5, 3.6: root%geheim
	#security = domain
	#workgroup = WDOM
